diff -Naur autofs.orig/autofs-5.0.8/debian/changelog autofs/autofs-5.0.8/debian/changelog
--- autofs.orig/autofs-5.0.8/debian/changelog	2014-08-04 13:30:03.323885003 -0500
+++ autofs/autofs-5.0.8/debian/changelog	2014-08-04 14:42:44.291960946 -0500
@@ -1,3 +1,12 @@
+autofs (5.0.8-2) unstable; urgency=low
+
+  * Fix FTBFS with clang
+    - Fixed undefined reference error in
+      automount.h
+      spawn.c
+
+ -- Arthur Marble <arthur@info9.net>  Mon, 04 Aug 2014 14:42:44 -0500
+
 autofs (5.0.8-1) unstable; urgency=low
 
   * New upstream release [October 2013] (Closes: #729023).
diff -Naur autofs.orig/autofs-5.0.8/debian/patches/clang-ftbfs.diff autofs/autofs-5.0.8/debian/patches/clang-ftbfs.diff 
--- autofs.orig/autofs-5.0.8/debian/patches/clang-ftbfs.diff	1969-12-31 18:00:00.000000000 -0600
+++ autofs/autofs-5.0.8/debian/patches/clang-ftbfs.diff	2014-08-04 14:35:51.979953766 -0500
@@ -0,0 +1,22 @@
+--- a/include/automount.h
++++ b/include/automount.h
+@@ -212,7 +212,7 @@ const char **copy_argv(int argc, const c
+ int compare_argv(int argc1, const char **argv1, int argc2, const char **argv2);
+ int free_argv(int argc, const char **argv);
+ 
+-inline void dump_core(void);
++void dump_core(void);
+ int aquire_lock(void);
+ void release_lock(void);
+ int spawnl(unsigned logopt, const char *prog, ...);
+--- a/daemon/spawn.c
++++ b/daemon/spawn.c
+@@ -36,7 +36,7 @@ static pthread_mutex_t spawn_mutex = PTH
+ 
+ #define MTAB_LOCK_RETRIES	3
+ 
+-inline void dump_core(void)
++void dump_core(void)
+ {
+ 	sigset_t segv;
+ 
diff -Naur autofs.orig/autofs-5.0.8/debian/patches/series autofs/autofs-5.0.8/debian/patches/series 
--- autofs.orig/autofs-5.0.8/debian/patches/series	2014-08-04 13:30:03.323885003 -0500
+++ autofs/autofs-5.0.8/debian/patches/series	2014-08-04 13:30:23.071885347 -0500
@@ -15,3 +15,4 @@
 link-daemon-with-lpthread.patch
 fix-ldflags.patch
 remove-kernel-mount.nfs-version-check.patch
+clang-ftbfs.diff
